Frage stellen
0

LanguageTool Fehler

gefragt 2017-04-26 21:49:00 +0200

Dieser Post ist als Wiki-Post markiert

Das ist ein Wiki-Beitrag. Jeder mit Karma >75 darf diesen Beitrag verbessern.

Ich versuche Language Tool zu installieren, bekomme aber immer die Meldung:
Could not create Java implementation loader

Java ist bei mir installiert, 64bit auf 64bit Hardware

Bearbeiten Tags ändern Melden schließen vereinen löschen

Kommentare

und was für ne LO Version? 32Bit oder 64 BIt? Wenn Du ne 32 BIt LO Version hast, brauchst Du auch ne 32Bit Java-Version - auch auf 64bit Hardware.

Toxitom Gravatar-BildToxitom ( 2017-04-27 07:53:26 +0200 )Bearbeiten

1 Antwort

0

geantwortet 2017-07-02 19:06:26 +0200

UweAlt Gravatar-Bild

und was für ne LO Version? 32Bit oder 64 BIt? Wenn Du ne 32 BIt LO Version hast, brauchst Du auch ne 32Bit Java-Version - auch auf 64bit Hardware.

Bearbeiten Melden löschen Link mehr
Registrieren oder einloggen, um zu antworten

Antwortwerkzeuge

1 Beobachter

Statistik

Gefragt: 2017-04-26 21:49:00 +0200

Angesehen: 104 Mal

Aktualisiert: Jul 02 '17